
<div class="charte container">
    <h2 class="animationtitre">{{ page.title }}</h2>
    <div class="imagetext">
       <div class="textimg">
            {{ page.content|raw }}
            <div class="icons">
                <img class="procreate" src="{{ url('user/themes/portfolio/src/img/icons8-procreate 1.svg') }}"/>
                <img class="illus" src="{{ url('user/themes/portfolio/src/img/icons8-adobe-animate (1).svg') }}"/>
            </div>
        </div>
          <img src="{{ url('user/pages/04.projets/02.animation-dautomne/01._section1/candice.gif') }}"/>
    </div>
</div>